# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = playdate-sdk
pkgbase = playdate-sdk
xdata = pkgtype=pkg
pkgver = 3.0.5-1
pkgdesc = SDK for the Playdate console with Lua and C APIs, docs, and a simulator
url = https://play.date/dev/
builddate = 1783901632
packager = Unknown Packager
size = 69683632
arch = x86_64
license = LicenseRef-SdkLicense
depend = bash
depend = cairo
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gtk3
depend = hicolor-icon-theme
depend = libgcc
depend = libpng
depend = libstdc++
depend = libx11
depend = libxkbcommon
depend = pango
depend = python
depend = systemd-libs
depend = webkit2gtk-4.1
depend = xdg-utils
depend = zlib
optdepend = python-click: to run the firmware_symbolizer.py utility
optdepend = wayland: for Wayland compatibility
optdepend = zeal: read the Playdate SDK docset offline
makedepend = curl
makedepend = jq
